Subject: Re: Current Mosaic port
To: None <>
From: Charles M. Hannum <>
List: current-users
Date: 06/17/1995 01:48:53
      I have Mosaic 2.0 which I picked up from  I would now
   like to upgrade my version of Mosaic.  There is 2.5 binary at
   but it core dumps when trying to run.

BSDI made some incompatible changes in their system.  I've worked
around some of these in -current, so that some BSD/OS executables
should run.  (In particular, Mosaic 2.5 *does* work in -current.)  I
know what the remaining problem is, and will deal with it RSN.